
PAMP - Bug #338

Follow requests for Renew Work Exception  (طلب تجديد اذن عمل مبكر) table is empty. also no title is

displayed for the page.

03/30/2017 10:19 PM - Osama Zgool

Status: Fixed Start date: 03/30/2017

Priority: Normal Due date:  

Assignee: Saad Jaradat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Follow requests for Renew Work

Exception  (طلب تجديد اذن عمل مبكر)

table is empty. also no title is displayed

for the page.

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Renew Work Exception (طلب تجديد اذن

(عمل مبكر

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: All the Renew Work Exception

transactions should be displayed in the

table with the correct data and details. 

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select renew work Exception follow requests(متابعة الطلبات).

3.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/30/2017 10:35 PM - Osama Zgool

This issue is exist on all follow requests options (متابعة الطلبات) in work permissions (اذونات العمل) screen except (اصدار اذن اعمل اول كره -

(عماله وافده

#2 - 05/09/2017 09:52 AM - Saleh Al Khatib

- Status changed from Open to Fixed

Files

RenewWorkExceptionEmptyTable.jpg 169 KB 03/30/2017 Osama Zgool
